body { background-color: #fff; padding: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 12px }
.login-main { background: url(/img/login_back.gif) repeat-y; width: 294px; margin: 100px auto 0 }
.login-top { background: url(/img/login_top.png) no-repeat; height: 14px }
.login-bottom { background: url(/img/login_bottom.png) no-repeat; height: 17px }
.login-logo { _margin-top: -1px }
.login-logo img { border: 0 }
.login-main small { font-size: 10px; text-align: right; display: block; padding: 0 12px 0 0; color: #999 }
.login-input { padding: 3px 12px; color: #999 }
.login-input div { margin: 3px 0px }
.login-input input { padding: 5px 5px; border: 1px #b6b6b6 solid; background: url(/img/login_input-back.gif) no-repeat; font-size: 16px; font-weight: bold; color: #333; width: 256px }
.login-main .val input { width: 80px }
.login-button { padding: 3px 12px; color: #333 }
.login-button .checkbox { float: left }
.login-button .button { float: right }
.login-button .button input { background: url(/img/login_button.gif) no-repeat; border: 0; color: #FFF; width: 105px; height: 29px; text-align: center; cursor: pointer; _cursor: hand }
.login-button .button li { list-style-type: none; cursor: pointer; float: left; padding: 10px; }
.login-main .back { padding: 5px 14px; background-color: #FFF; background-image: none }
.login-main .back a { color: #09C; text-decoration: none }
